from django.urls import path

from . import views

app_name = "instruments"
urlpatterns = [
    path("", views.ListeInstru.as_view(), name="liste"),
    path("delete/<int:pk>", views.DeleteInstru.as_view(), name="delete_instru"),
    path("delete_reparation/<int:pk>", views.DeleteRep.as_view(), name="delete_rep"),
    path("new", views.CreateInstru.as_view(), name="ajouter_instru"),
    path("new_rep/<int:pk>", views.CreateRep.as_view(), name="ajouter_rep"),
    path("update_rep/<int:pk>", views.UpdateRep.as_view(), name="update_rep"),
    path("fiche/<int:pk>", views.FicheInstru.as_view(), name="fiche_instru"),
]
